libs/*: removed 'cygwin' from requires:
-rw-r--r-- 2134 README
-rw-r--r-- 528 gpgme-1.1.8-1.cygport
-rw-r--r-- 418 gpgme.hint
-rw-r--r-- 473 libgpgme-devel.hint
-rw-r--r-- 472 libgpgme11.hint
This page took 0.020287 seconds and 5 git commands to generate.